{"Home_Title":"唧唧",
"Home_Tab_Home":"首頁",
"Home_Tab_Download":"下載管理",
"Home_Tab_Setting":"設定",
"Home_Label_LoginBilibili":"登录B站",
"Home_Label_ExitBilibili":"退出B站",
"Home_Msg_Loading":"裝載中...",
"Home_Msg_Waring":"我拒絕!",
"Home_Msg_FFMPEG_NotComplete":"FFMPEG文件正在初始化，下載未能成功啟動...\r\n\r\n如長時間處於初始化狀態，請嘗試重新啟動應用程式！",
"Home_Text_Url":"請在此處鍵入B站AV號或影片網頁地址...再鍵入回車...",
"Home_Label_ClearHistory":"清除歷史記錄",
"Home_Text_DownloadFFMPEG":"正在下載ffmpeg(用於合併影片)",
"Home_Down_Tab_Downloading":"正在下載",
"Home_Down_Tab_Complete":"下載完畢",
"Home_Down_Label_AllStart":"開始全部任務",
"Home_Down_Label_AllPause":"暫停全部任務",
"Home_Down_Label_AllDel":"刪除全部任務",
"Home_Down_Msg_AllDel":"是否刪除所有當前下載中的內容?",
"Home_Set_Lab_Common":"常規",
"Home_Set_Lab_Monitor":"監控",
"Home_Set_Lab_Download":"下載",
"Home_Set_Lab_Message":"提示",
"Home_Set_Lab_More":"進階",
"Home_Set_Ckbox_Dpi":"停用顯示縮放(用於修正windows自動縮放導致的軟件畫面錯位)",
"Home_Set_Ckbox_Blank":"建立任務後,視窗停留在首頁(不會自動跳轉至詳情頁)",
"Home_Set_Ckbox_Barrage":"影片下載完畢後,自動下載相應的彈幕文件",
"Home_Set_Ckbox_TipsForm":"下載完畢後,顯示提示視窗",
"Home_Set_Ckbox_PlayDownedSound":"下載完畢後,播放提示音",
"Home_Set_Ckbox_MonitorClip":"監控剪貼板",
"Home_Set_Ckbox_MonitorClip_AutoShow":"檢測到影片網址後彈出軟體視窗",
"Home_Set_Ckbox_Exaudio":"在右鍵菜單欄中啟用 \"一鍵提取音檔\"",
"Home_Set_Ckbox_SpeedMode":"停用速度保護模式(停用限速)",
"Home_Set_Ckbox_CurlDownType":"使用Curl下載模式(如下載出現問題時，可嘗試啟用該選項,否則不推薦使用,下載速度限制為1.5M/s)",
"Home_Set_but_SelectDir":"設定下載路徑",
"Home_Set_Ckbox_LowProfile":"低配模式(用於低配置的電腦,使用不受影響)",
"Home_Set_But_DIYImage":"更改背景圖檔",
"Home_Set_Ckbox_MaxSpeed":"請輸入數字！",
"Home_Set_Label_DelDIYImage":"刪除自訂背景圖檔",
"Home_Msgbox_Int":"初始化時出現了一個錯誤...\r\n",
"Home_Msgbox_ErrorTitle":"哎呀...",
"Home_Msgbox_AbiPproblem":"有一個小問題...",
"Home_Msgbox_TitleInfo":"信息",
"Home_Msgbox_DeleteInfo":"刪除提示",
"Home_Msgbox_FIPS":"本機沒有停用\"FIPS驗證的加密算法\"，這導致MD5算法不可用，將直接影響程式的下載功能。\r\n\r\n當你選擇確認後將會自動停用FIPS算法\r\n\r\n注意：因為此行為需要變更登錄檔敏感位置，將會請求UAC權限。\r\n\r\n再注意：此行為將會訪問登錄檔，可能會被360等\"安全軟體\"攔截，請選擇允許。\r\n變更成功後，請重新啟動本程式以應用變更。",
"Home_Msgbox_FIPST":"MD5算法效驗失敗",
"Home_Msgbox_FIPS_Down_Fail":"CloseFIPS.exe下載失敗，作業無法繼續進行，請稍後重試。",
"Home_Msgbox_FIPS_Down_FailT":"操作失敗",
"Home_Msgbox_FIPS_SetOK":"已變更，程式將會自動重啟",
"Home_Msgbox_FIPS_SetFail":"變更失敗",
"Home_Msgbox_DPI":"注意:由於該行為需要訪問登錄檔，可能會被某些\"安全軟體\"攔截",
"Home_Msgbox_DPI_SetOK":"已變更，將在下次啟動本程式時生效~",
"Home_Msgbox_DPI_SetFail":"嘗試停用DPI自適應失敗，可能會被某些\"安全軟體\"攔截_(:з」∠)_\r\n\r\n嘗試訪問登錄檔位置:SOFTWARE\\Microsoft\\Windows NT\\CurrentVersion\\AppCompatFlags\\Layers\r\n\r\n注意:非正常DPI縮放用戶使用本程式可能會出現界面錯位的問題。",
"Home_Text_MovieLoad":"裝載中",
"Home_Msgbox_CheckUrl":"B站影片網址錯誤！\r\n\r\n或不支持現時的版本...",
"Home_Msgbox_CurlSSLDownFail":"CURLSSL已連續嘗試5次下载，均不成功！重啟程式將會重試下載。\r\n\r\n影響：下載任務無法進行",
"Home_Msgbox_CurlDownFail":"CURL已連續嘗試5次下載，均不成功！重啟程式將會重試下載。\r\n\r\n影響：下載任務無法進行",
"Home_Msgbox_ShowVideoInfoUpTime":"B站發佈時間",
"Home_Msgbox_ShowVideoInfoFail":"數據解析失敗，請登錄後重試。如登錄后數據解析失敗,請聯繫軟體開發群組解決您的問題（QQ群群組號位於右上角）",
"Home_Msgbox_Update":"已檢測到軟體的新版本，是否自動升級到最新版本？\r\n\r\n",
"Home_Msgbox_UpdateT":"已檢測到軟體的新版本，是否自動升級到最新版本？\r\n\r\n",
"Home_Msgbox_DownupDateEXE":"開始下載自動更新程式\"AutoUp.exe\"\r\n\r\n注意:自動更新程式極有可能被錯誤檢測為病毒!具體原因不明，但本程式不會植入惡意代碼，僅作本程式的正常更新。",
"Home_Msgbox_UpdateFail":"更新发生了错误",
"Home_Msgbox_FFMPEGFail":"FFMPEG已連續嘗試5次下載，均不成功！重啟程式將會重試下載。\r\n\r\n影響：無法執行FLV檔案的合併",
"Home_Msgbox_OpenUrl":"已檢測到影片網址,點擊裝載",
"Home_Msgbox_DIYImageT":"選擇背景圖檔",
"Home_Msgbox_DIYImage":"圖檔",
"Home_Msgbox_LowproFile_ONT":"低配模式已啟用",
"Home_Msgbox_LowproFile_OFFT":"低配模式已被停用",
"Home_Msgbox_LowproFile_ON":"低配模式已啟用，這將會停用自訂背景圖檔與視窗透明化效果。\r\n\r\nPS:需要重新啟動本程式以應用變更。",
"Home_Msgbox_LowproFile_OFF":"低配模式已被停用，需要重新啟動本程式以應用變更。",
"Home_Msgbox_ClearLog":"是否清除歷史記錄?",
"Home_Msgbox_ExAudio":"注意：\r\n該作業需要以系統管理員身份執行，將會嘗試以系統管理員身份進行該作業。",
"Home_Msgbox_SpeedMode":"注意：由於B站更新策略，過快的下載速度將會導致部分文件下載失敗，是否停用？",
"CloseMessage_Lab_Title":"關閉提示",
"CloseMessage_Lab_Msg":"當前有未完成的任務,選擇以下選項以進行你的動作!",
"CloseMessage_But_Min":"最小化",
"CloseMessage_But_Exit":"關閉",
"BatchDownload_Title":"批量下載",
"BatchDownload_CheckAll":"全選",
"BatchDownload_Start":"新建下載任務",
"BatchDownload_MKDir":"自動新建相應文件夾",
"BatchDownload_Msg_NotckItem":"請選擇您需要下載的檔案",
"BatchDownload_Msg_PathNotExists":"下載路徑不存在，是否自動創建該路徑？",
"BatchDownload_ComboBox_FLV":"FLV - 超清",
"BatchDownload_ComboBox_MP4HD":"MP4 - 高清",
"BatchDownload_ComboBox_MP4Low":"MP4 - 流暢",
"BatchDownload_ComboBox_MP3":"MP3 - 音檔",
"BatchDownload_ComboBox_XML":"XML - 彈幕",
"Tips_Win_Title":"下載完畢",
"Tips_Label_Time":"下載用時",
"Tips_Label_Speed":"平均速度",
"Tips_Button_OpenDir":"開啟資料夾",
"Tips_Button_OpenFile":"開啟檔案",
"Login_Label_belowTips":"注:目前登錄功能僅用於下載需要登錄才能觀看的影片。",
"Login_Title":"登錄B站",
"Login_Text_User":"請輸入手機號碼/郵箱",
"Login_Text_Passwd":"請輸入密碼",
"Login_Text_Captcha":"請輸入驗證碼",
"Login_Button_Login":"登錄",
"Login_Button_Logining":"登錄",
"Login_Err_Msgbox_User":"賬號不能為空",
"Login_Err_Msgbox_Passwd":"驗證碼不能為空",
"Login_Err_Msgbox_Captcha":"驗證碼不能為空",
"Login_Err_User":"賬號不存在，請重新登錄",
"Login_Err_Passwd":"密碼錯誤，請重新登錄",
"Login_Err_Captcha":"驗證碼錯誤，請重新登錄",
"Login_Success":"登錄成功",
"Login_Qr_Msg_Text":"掃描QR-Code",
"Login_Qr_Msg_Expired":"QR-Code已失效",
"Login_Qr_Msg_Confirm":"掃描成功！請在手機上確認",
"PInfo_Box_FLV":"FLV超清影片檔",
"PInfo_Box_MP4":"MP4影片檔",
"PInfo_Box_MP3":"MP3音檔",
"PInfo_Box_XML":"XML彈幕",
"Panel_Text_GetImg":"下載封面"}